Bug 170325 - Add ability to do DNS lookups in ypserv
Summary: Add ability to do DNS lookups in ypserv
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ypserv (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Jay Turner
URL: IT_37116
Whiteboard: OS
Keywords: FutureFeature
Depends On:
Blocks: RHEL3U8CanFix
TreeView+ depends on / blocked
 
Reported: 2005-10-10 18:37 UTC by Ben Levenson
Modified: 2015-01-08 00:10 UTC (History)
5 users (show)

Fixed In Version: RHBA-2006-0352
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-20 14:50:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0352 normal SHIPPED_LIVE ypserv bug fix update 2006-07-19 18:58:00 UTC

Comment 17 Red Hat Bugzilla 2006-07-20 14:50:01 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0352.html



Note You need to log in before you can comment on or make changes to this bug.